Support » Plugin: NextGen Cu3er Gallery » [Plugin: NextGen Cu3er Gallery] WordPress 3.0.1 – Plugin did not work without PHP modifications

  • I made some heavy modifications to the plugin in order to have it work. As of right now the plugin requires ngg custom fields or the magic in the xml dir doesn’t happen. It didn’t happen with it though either.

    There were a few “<?” missing the ‘php’ to be complete like: “<?php”. You have to have, magic quotes i think, in order for that type of syntax to work which is not recommended.

    There were a bunch of other things as well, and I’m not trying to critique you by any means. I would like to get with you via email or something when you get a chance and I can send you my changes. My biggest problem was getting the imageURL to work, and it required two foreach loops in the end.

    Anyways, hit me up. agentc0re at learnix dot net

    http://wordpress.org/extend/plugins/nextgen-cu3er-gallery/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author SchattenMann

    (@schattenmann)

    the need for nggcustomfields are mentioned on the plugin readme…
    the use of Short Open Tags for <? are activated in 90% of all web servers…but ya maybe i should stop using them…

    about your problem with imageURL…what problem?

    Yes, definitely don’t use short open tags, some people do not have access to their PHP settings

    How would I put this into the theme?

    I used the custom fields plugin and generated a url for the fields, but didn’t seem to work…

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: NextGen Cu3er Gallery] WordPress 3.0.1 – Plugin did not work without PHP modifications’ is closed to new replies.